.montserrat-deskripsi {
    font-family: "Montserrat Regular";
}

.montserrat-judul {
    font-family: "Montserrat SemiBold";
}

.montserrat-subjudul {
    font-family: "Montserrat Medium";
}

.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.center {
    justify-content: center;
}

.vertical-center {
    align-items: center;
}

.text-center {
    text-align: center;
}

.lebar-max {
    width: 100%;
}

.lebar-half {
    width: 50%;
}

.inner-in {
    padding: 3%;
}

.inner-vertical-in {
    padding: 3% 0%;
}

.inner-horizontal-in {
    padding: 0% 3%;
}

.out {
    margin: 3%;
}

.inner-out {
    margin: 1%;
}

.vertical-out {
    margin: 5% 0%;
}

.horizontal-out {
    padding: 0% 5%;
}

.white {
    background: #FFFFFF;
}

.orange {
    background: #FFA372
}

.lengkung {
    border-radius: 10%;
}

.inner-lengkung {
    border-radius: 15%;
}

.flex-wrap {
    flex-wrap: wrap;
}

.activity {
    height: 650px;
}

.activity-main {
    height: 35%;
}

.peserta {
    height: 230px;
    overflow-y: scroll
}

@media only screen and (max-width: 426px) {
    .montserrat-judul {
        font-size: 23px
    }
    
    .lebar-half {
        width: 100%;
    }

    .inner-in {
        padding: 8%;
    }

    .activity {
        height: 1000px;
    }

    .peserta {
        height: 350px;
    }
}